# for backward searching the history
"\e[A": history-search-backward
"\e[B": history-search-forward

set completion-ignore-case on    # ignore completion case
set colored-completion-prefix on # colour in what it has been able to complete
